Subject: Re: Generating your own electricity

From: [email-masked] (Doug Mounce)
Date: 3 Oct 1996 17:54:12 GMT

Hey, Will, sorry to upset you with the National Geographic reference. 
It's not meant to be a technical journal, and I didn't mean to imply that
technology ten years ago should inform the cost basis of a decision today. 
The more interesting information are the types of problems this individual
encountered with the switch, and his conclusion about whether it was
"worth it".  It's just an example.  	Doug
--